{% load i18n static %}
<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Retraction Watch - Login</title>

    <!-- Custom fonts for this template-->
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link
        href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
        rel="stylesheet">

    <!-- Custom styles for this template-->
    <link href="/static/css/sb-admin-2.css" rel="stylesheet">

</head>

<body class="bg-gradient-primary">
{% block content %}
    <div class="container">

        <!-- Outer Row -->
        <div class="row justify-content-center">

            <div class="col-xl-10 col-lg-12 col-md-9">

                <div class="card o-hidden border-0 shadow-lg my-5">
                    <div class="card-body p-0">
                        <!-- Nested Row within Card Body -->
                        <div class="row">
                            <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
                            <div class="col-lg-6">
                                <div class="p-5">
                                    <div class="text-center">
                                        <h1 class="h4 text-gray-900 mb-4">Welcome Back!</h1>
                                    </div>


                                    {% if form.errors and not form.non_field_errors %}
                                        <p class="errornote">
                                            {% blocktranslate count counter=form.errors.items|length %}Please correct the error below.{% plural %}Please correct the errors below.{% endblocktranslate %}
                                        </p>
                                    {% endif %}

                                    {% if form.non_field_errors %}
                                        {% for error in form.non_field_errors %}
                                            <p class="errornote">
                                                {{ error }}
                                            </p>
                                        {% endfor %}
                                    {% endif %}

                                    {% if user.is_authenticated %}
                                    <p class="errornote">
                                    {% blocktranslate trimmed %}
                                        You are authenticated as {{ username }}, but are not authorized to
                                        access this page. Would you like to login to a different account?
                                    {% endblocktranslate %}
                                    </p>
                                    {% endif %}

                                    <form class="user" method="POST" action="{{ app_path }}" id="login-form">

                                        {% csrf_token %}
                                        <div class="form-group">
                                            {{ form.username.errors }}
                                            <input type="text" class="form-control form-control-user"
                                                id="id_username" name="username" aria-describedby="emailHelp"
                                                placeholder="Enter Email Address/Username...">
                                        </div>
                                        <div class="form-group">
                                            {{ form.password.errors }}
                                            <input type="password" id="id_password" name="password" class="form-control form-control-user"
                                                placeholder="Password">
                                        </div>
                                        <input type="submit" class="btn btn-primary btn-user btn-block" value="Login" />

                                    </form>
                                    <hr>
                                    <div class="text-center">
                                        <a class="small" href="{{ password_reset_url }}">Forgot Password?</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </div>

    <!-- Bootstrap core JavaScript-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Core plugin JavaScript-->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for all pages-->
    <script src="js/sb-admin-2.min.js"></script>
{% endblock %}
</body>

</html>